._fs12 {
    font-size: 12px !important;
}

._fs16 {
    font-size: 16px;
}

._fs18 {
    font-size: 18px;
}

._fs24 {
    font-size: 24px;
}

._bb {
    position: relative;
}

._bb::before {
    content: '';
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 2px;
    height: 60px;
    background-color: #bf8c4c;
}

._bgc_z section:nth-child(even) {
    background-color: #FFF;

}

._bgc_z section:nth-child(even) {
    background-color: #FAF9F6;
}

@media(min-width: 992px) {
    ._d-padding-40px-left {
        padding-left: 40px;
    }

    ._d-padding-40px-right {
        padding-right: 40px;
    }
}

._imagem_esquerda,
._imagem_direita {
    position: relative;
    height: 585px;
}


._imagem_esquerda .bg-dark-slate-blue,
._imagem_direita .bg-dark-slate-blue {
    background: none;
}

@media(max-width: 768px) {
    ._imagem_esquerda,
    ._imagem_direita {
        height: inherit !important;
    }
}

._imagem_esquerda>div,
._imagem_direita>div {
    overflow: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
}

@media(max-width: 768px) {
    ._imagem_esquerda>div,
    ._imagem_direita>div {
        position: relative;
    }
}

._imagem_esquerda>div {
    right: 0;
}

._imagem_direita>div {
    left: 0;
}

._imagem_esquerda>div img,
._imagem_direita>div img {
    max-height: inherit;
    max-width: 100%;
    min-height: inherit;
    min-width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media(max-width: 768px) {
    ._imagem_esquerda>div img,
    ._imagem_direita>div img {
        position: relative;
        max-height: inherit;
        min-height: inherit;
        min-width: inherit;
        transform: translate(0, 0) !important;
        left: 0;
        top: 0;
        max-width: 100%;
    }
}

._bg_text ._bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}

@media(max-width: 768px) {
    ._bg_text ._bg {
        right: 0 !important;
    }

    ._imagem_esquerda>div,
    ._imagem_direita>div {
        left: 0 !important;
        right: 0 !important;
    }
}

.jr-insta-thumb ul {
    display: flex;
    flex-wrap: wrap;
}

.bg-seashell .pllexislider ul li,
.jr-insta-thumb ul li {
    list-style: none;
    flex: 0 0 auto;
    padding: 5px;
    width: 33.33%;
}

@media(max-width: 768px) {
    .bg-seashell .pllexislider ul li,
    .jr-insta-thumb ul li {
        width: 100% !important;
    }
}

.jr-insta-thumb ul li a {
    display: inline-block;
}

.bg-seashell .pllexislider ul li:nth-child(n+4):nth-child(-n+20),
.jr-insta-thumb ul li:nth-child(n+4):nth-child(-n+20) {
    display: none;
}

@media(max-width: 768px) {
    ._column-reverse {
        flex-direction: column-reverse;
    }
}

._formulario-contato label {
	font-size: 13px;
    line-height: 15px;
}

._formulario-contato input[type="checkbox"] {
	margin-right: 10px;
}